@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap');

/* Main Layout */
html, body{
  height: 100%;
  width: 100%;
  font-family: Montserrat !important; 
}

/* Left Side col 1 */
.leftSide{
    background-image:url(../img/SignInPhoto.svg) ;
    background-size: cover;
    height: 91.5vh;
    width: 50vw;
}

.imgBox{
  margin: 16% 10%;
  color: black;
}

.imgBox h1{
  font-size: 36px;
  font-weight: 700;
}

.imgBox hr{
  height: 0.2rem;
  width: 15rem;
  opacity: 85%;
  margin: 15px 0 28px 0;
  background-color: #e7404a;
}

.imgBox p{
  font-size: 21px;
  font-weight: 500;
  letter-spacing: normal;
}

/* Right Side col2 */
.rightSide{
  margin-top: 16%;
}

.form-floating > .form-control, .form-floating > .form-select {
	 height: calc(4rem - 15px);
	 padding: 0.4rem 0.75rem;
   /* padding: 1px 40px;  */
}

.form-floating>label {
    padding: 0.63rem .75rem;
}

.form-group, .btnMasuk{
  margin-bottom: 10px;
}

#inputPassword{
  margin-bottom: 35px;
}

.checkIngatkan{
  width: 15px;
  height: 15px;
}

.ingatkan, .lupaPassword{
  font-size: 16px;
}

.lupaPassword{
  color: #e7404a;
  font-family: Montserrat;
  /* font-weight: 300; */
  text-decoration: none;
}


/* input[type="email"]::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder
{
  color: #999a9e;
  font-family: Montserrat;
  font-size: 1px;
  font-weight: 300;
} */
label{
  color: #999a9e;
}

input[type="email"],
input[type="text"]
{
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  text-align: left;
  color: black;
}

input[type="password"]
{
  font-size: 22px;
  font-family: Montserrat;
  font-weight: 500;
  color: black;
}

.form-control {
  border-radius: 5px !important;
  border-collapse: separate; 
  padding-right: 29px;

}

.form-control:focus {
  border-color: black;
  outline: 0;
  box-shadow: 0 0 0 0.1rem rgba(0,0,0, 0.3);
}

#togglePassword{
  position: absolute;
  display: inline-block;
  cursor: pointer;
  right: 0.5rem;
  top: 1rem;
  z-index: 3;
  font-size: 20px;
  color: #ced4da;
}

.noAccount{
  font-size: 16px;
  font-weight: 500;
  color: #999a9e;
}

.noAccount a{
  color: #e7404a;
  font-family: Montserrat;
  font-weight: 500;
  text-decoration: none;
}

.noAccount a:hover, .lupaPassword:hover{
  color: #e7404a;
  text-decoration: none;
}

.btnMasuk{
  background-color: #e7404a;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 700;
  margin-top: 40px;
}

.btnMasuk:hover{
  background-color: #ffb900;
}